name: Social Swiftmailer
type: module
description: Social Swiftmailer implementation
core_version_requirement: ^9 || ^10
package: Social
dependencies:
  - symfony_mailer:symfony_mailer
  - activity_send:activity_send_email
  - social:social_editor
  - social:social_core

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
